<?xml version="1.0" encoding="utf-8"?>
<!--
Diors制作组QQ群：

72867228，214306384，216402510，68748948，11023185，2637103

============================================================

QQ主题管家下载：http://zhuti.qqblw.cn

更多主题欢迎访问论坛 http://bbs.qqblw.cn

============================================================

QQ454701103打包发布时间：2013年10月05日

主题全部原创，转载请注明出处 bbs.qqblw.cn

禁止任何二次修改发布！仙界盗版狗滚粗
-->
<ThemeList version="1" pkgName="QQThemePkg">
	<Theme>
		<name>哆啦A梦</name>
		<version>1.1.0</version>
		<coverurl md5 = "duola" size="49347">http://bcs.duapp.com/goubi-xianjiewang/duola_1.1.0.png</coverurl>
		<packageurl md5 = "duola" size="1040759">http://bcs.duapp.com/goubi-xianjiewang/duola_1.1.0.zip</packageurl>
	</Theme>
    <Theme>
        <name>大力水手</name>
        <version>1.0.0</version>
        <coverurl md5 = "shuishou" size="64148">http://bcs.duapp.com/goubi-xianjiewang/shuishou_1.0.0.png</coverurl> 
        <packageurl md5 = "shuishou" size = "687508">http://bcs.duapp.com/goubi-xianjiewang/shuishou_1.0.0.zip</packageurl>    
    </Theme>
    <Theme>
        <name>简约磨砂</name>
        <version>1.0.0</version>
        <coverurl md5 = "jyms" size="42121">http://bcs.duapp.com/goubi-xianjiewang/jyms_1.0.0.png</coverurl> 
        <packageurl md5 = "jyms" size = "361660">http://bcs.duapp.com/goubi-xianjiewang/jyms_1.0.0.zip</packageurl>    
    </Theme>
    <Theme>
        <name>亲亲</name>
        <version>1.0.0</version>
        <coverurl md5 = "qinqin" size="41150">http://bcs.duapp.com/goubi-xianjiewang/qinqin_1.0.0.png</coverurl> 
        <packageurl md5 = "qinqin" size = "1065727">http://bcs.duapp.com/goubi-xianjiewang/qinqin_1.0.0.zip</packageurl>    
    </Theme>
    <Theme>
        <name>Gay</name>
        <version>1.0.0</version>
        <coverurl md5 = "Gay" size="41973">http://bcs.duapp.com/goubi-xianjiewang/Gay_1.0.0.png</coverurl> 
        <packageurl md5 = "Gay" size = "1540988">http://bcs.duapp.com/goubi-xianjiewang/Gay_1.0.0.zip</packageurl>    
    </Theme>
	<Theme>
		<name>白色简约</name>
		<version>1.0.3</version>
        <coverurl md5 = "white" size="14648">http://appimg1.3g.qq.com/msoft/mobileQQ_theme/android_theme_preview/white-andriod.png</coverurl> 
        <packageurl md5 = "white-theme" size = "218978">http://dl.url.cn/msoft/mobileQQ_theme/theme_package_android/ios7-theme.1.0.3.zip</packageurl>    
    </Theme>
    <Theme>
        <name>阿狸</name>
        <version>1.0.0</version>
        <coverurl md5 = "ali" size="58297">http://bcs.duapp.com/goubi-xianjiewang/ali_1.0.0.png</coverurl> 
        <packageurl md5 = "ali" size = "1179082">http://bcs.duapp.com/goubi-xianjiewang/ali_1.0.0.zip</packageurl>    
    </Theme>
    <Theme>
       <name>摩丝</name>
       <version>2.0.0</version>
       <coverurl md5="mosi" size="44926">http://bcs.duapp.com/goubi-xianjiewang/mosi_2.0.0.png</coverurl>
       <packageurl md5="mosi" size="1323901">http://bcs.duapp.com/goubi-xianjiewang/mosi_2.0.0.zip</packageurl>
    </Theme>
    <Theme>
        <name>3D宅男</name>
        <version>1.0.0</version>
        <coverurl md5 = "zhainan" size="46295">http://bcs.duapp.com/goubi-xianjiewang/zhainan_1.0.0.png</coverurl> 
        <packageurl md5 = "zhainan" size = "1754562">http://bcs.duapp.com/goubi-xianjiewang/zhainan_1.0.0.zip</packageurl>    
    </Theme>
    <Theme>
        <name>耳机</name>
        <version>1.0.0</version>
        <coverurl md5 = "erji" size="61778">http://bcs.duapp.com/goubi-xianjiewang/erji_1.0.0.png</coverurl> 
        <packageurl md5 = "erji" size = "1589860">http://bcs.duapp.com/goubi-xianjiewang/erji_1.0.0.zip</packageurl>    
    </Theme>
    <Theme>
        <name>小萌货</name>
        <version>1.1.0</version>
        <coverurl md5 = "xiaomenghuo" size="83394">http://bcs.duapp.com/goubi-xianjiewang/xiaomenghuo_1.1.0.png</coverurl> 
        <packageurl md5 = "xiaomenghuo" size = "559672">http://bcs.duapp.com/goubi-xianjiewang/xiaomenghuo_1.1.0.zip</packageurl>    
    </Theme>
    <Theme>
        <name>木纹</name>
        <version>2.0.0</version>
        <coverurl md5 = "muwen" size="48311">http://bcs.duapp.com/goubi-xianjiewang/muwen_2.0.0.png</coverurl> 
        <packageurl md5 = "muwen" size ="1706583">http://bcs.duapp.com/goubi-xianjiewang/muwen_2.0.0.zip</packageurl> 
    </Theme>
    <Theme>
        <name>情侣主题2-女</name>
        <version>2.0.0</version>
        <coverurl md5 = "love2-g" size="57481">http://bcs.duapp.com/goubi-xianjiewang/love2-g_2.0.0.png</coverurl> 
        <packageurl md5 = "love2-g" size ="483757">http://bcs.duapp.com/goubi-xianjiewang/love2-g_2.0.0.zip</packageurl> 
    </Theme>
    <Theme>
        <name>情侣主题2-男</name>
        <version>2.0.0</version>
        <coverurl md5 = "love2-b" size="56195">http://bcs.duapp.com/goubi-xianjiewang/love2-b_2.0.0.png</coverurl> 
        <packageurl md5 = "love2-b" size ="484256">http://bcs.duapp.com/goubi-xianjiewang/love2-b_2.0.0.zip</packageurl> 
    </Theme>
   <Theme>
        <name>无题女</name>
        <version>1.0.0</version>
        <coverurl md5="wutinv" size="44113">http://bcs.duapp.com/goubi-xianjiewang/wutinv_1.0.0.png</coverurl>
        <packageurl md5="wutinv" size="1012545">http://bcs.duapp.com/goubi-xianjiewang/wutinv_1.0.0.zip</packageurl>
    </Theme>
   <Theme>
        <name>中秋</name>
        <version>1.0.0</version>
        <coverurl md5="zhongqiu" size="63013">http://bcs.duapp.com/goubi-xianjiewang/zhongqiu_1.0.0.png</coverurl>
        <packageurl md5="zhongqiu" size="1669388">http://bcs.duapp.com/goubi-xianjiewang/zhongqiu_1.0.0.zip</packageurl>
    </Theme>
   <Theme>
        <name>蜘蛛侠</name>
        <version>1.0.0</version>
        <coverurl md5="zhizhuxia" size="68529">http://bcs.duapp.com/goubi-xianjiewang/zhizhuxia_1.0.0.png</coverurl>
        <packageurl md5="zhizhuxia" size="1924723">http://bcs.duapp.com/goubi-xianjiewang/zhizhuxia_1.0.0.zip</packageurl>
    </Theme>
   <Theme>
        <name>龙猫</name>
        <version>1.0.0</version>
        <coverurl md5 = "longmao" size="29716">http://bcs.duapp.com/goubi-xianjiewang/longmao_1.0.0.png</coverurl> 
        <packageurl md5 = "longmao" size ="547112">http://bcs.duapp.com/goubi-xianjiewang/longmao_1.0.0.zip</packageurl> 
    </Theme>
    <Theme>
        <name>V字仇杀队</name>
        <version>1.0.0</version>
        <coverurl md5 = "v" size="27662">http://bcs.duapp.com/goubi-xianjiewang/v_1.0.0.png</coverurl> 
        <packageurl md5 = "v" size ="440519">http://bcs.duapp.com/goubi-xianjiewang/v_1.0.0.zip</packageurl> 
    </Theme>
   <Theme>
        <name>可爱小希</name>
        <version>1.0.0</version>
        <coverurl md5="xx" size="52812">http://bcs.duapp.com/goubi-xianjiewang/xx_1.0.0.png</coverurl>
        <packageurl md5="xx" size="1964448">http://bcs.duapp.com/goubi-xianjiewang/xx_1.0.0.zip</packageurl>
    </Theme>
   <Theme>
        <name>justplay</name>
        <version>2.0.0</version>
        <coverurl md5="justplay" size="60029">http://bcs.duapp.com/goubi-xianjiewang/justplay_2.0.0.png</coverurl>
        <packageurl md5="justplay" size="3306599">http://bcs.duapp.com/goubi-xianjiewang/justplay_2.0.0.zip</packageurl>
    </Theme>
   <Theme>
        <name>ILONA</name>
        <version>1.0.0</version>
        <coverurl md5="ILONA" size="57559">http://bcs.duapp.com/goubi-xianjiewang/ILONA_1.0.0.png</coverurl>
        <packageurl md5="ILONA" size="3664214">http://bcs.duapp.com/goubi-xianjiewang/ILONA_1.0.0.zip</packageurl>
    </Theme>
   <Theme>
        <name>元素星空</name>
        <version>1.1.0</version>
        <coverurl md5="yuansu" size="69502">http://bcs.duapp.com/goubi-xianjiewang/yuansu_1.1.0.png</coverurl>
        <packageurl md5="yuansu" size="949548">http://bcs.duapp.com/goubi-xianjiewang/yuansu_1.1.0.zip</packageurl>
    </Theme>
   <Theme>
        <name>万虹萱</name>
        <version>1.0.0</version>
        <coverurl md5="wan" size="35830">http://bcs.duapp.com/goubi-xianjiewang/wan_1.0.0.png</coverurl>
        <packageurl md5="wan" size="659081">http://bcs.duapp.com/goubi-xianjiewang/wan_1.0.0.zip</packageurl>
    </Theme>
    <Theme>
        <name>情侣主题1-女</name>
        <version>1.0.0</version>
        <coverurl md5 = "love1-g" size="57137">http://bcs.duapp.com/goubi-xianjiewang/love1-g_1.0.0.png</coverurl> 
        <packageurl md5 = "love1-g" size ="1297748">http://bcs.duapp.com/goubi-xianjiewang/love1-g_1.0.0.zip</packageurl> 
    </Theme>
    <Theme>
        <name>情侣主题1-男</name>
        <version>1.0.0</version>
        <coverurl md5 = "love1-b" size="56958">http://bcs.duapp.com/goubi-xianjiewang/love1-b_1.0.0.png</coverurl> 
        <packageurl md5 = "love1-b" size ="1422095">http://bcs.duapp.com/goubi-xianjiewang/love1-b_1.0.0.zip</packageurl> 
    </Theme>
    <Theme>
        <name>紫色</name>
        <version>2.0.0</version>
        <coverurl md5 = "zise" size="32426">http://bcs.duapp.com/goubi-xianjiewang/zise_2.0.0.png</coverurl> 
        <packageurl md5 = "zise" size ="260654">http://bcs.duapp.com/goubi-xianjiewang/zise_2.0.0.zip</packageurl> 
    </Theme>
    <Theme>
        <name>孤独背影</name>
        <version>1.1.1</version>
        <coverurl md5="gudubeiying" size="37534">http://bcs.duapp.com/goubi-xianjiewang/gudubeiying_1.1.1.png</coverurl>
        <packageurl md5="gudubeiying" size="1465946">http://bcs.duapp.com/goubi-xianjiewang/gudubeiying_1.1.1.zip</packageurl>
    </Theme>
    <Theme>
        <name>大耳朵图图</name>
        <version>1.0.0</version>
        <coverurl md5="daerduotutu" size="51976">http://bcs.duapp.com/goubi-xianjiewang/daerduotutu_1.0.0.png</coverurl>
        <packageurl md5="daerduotutu" size="1162889">http://bcs.duapp.com/goubi-xianjiewang/daerduotutu_1.0.0.zip</packageurl>
    </Theme>
    <Theme>
        <name>高达</name>
        <version>1.1.0</version>
        <coverurl md5="gaoda" size="38529">http://bcs.duapp.com/goubi-xianjiewang/gaoda_1.1.0.png</coverurl>
        <packageurl md5="gaoda" size="970875">http://bcs.duapp.com/goubi-xianjiewang/gaoda_1.1.0.zip</packageurl>
    </Theme>
    <Theme>
        <name>美眉5</name>
        <version>1.0.0</version>
        <coverurl md5="mm5" size="47771">http://bcs.duapp.com/goubi-xianjiewang/mm5_1.0.0.png</coverurl>
        <packageurl md5="mm5" size="1135271">http://bcs.duapp.com/goubi-xianjiewang/mm5_1.0.0.zip</packageurl>
    </Theme>
    <Theme>
        <name>美眉4</name>
        <version>1.0.0</version>
        <coverurl md5="mm4" size="71725">http://bcs.duapp.com/goubi-xianjiewang/mm4_1.0.0.png</coverurl>
        <packageurl md5="mm4" size="2137670">http://bcs.duapp.com/goubi-xianjiewang/mm4_1.0.0.zip</packageurl>
    </Theme>
    <Theme>
        <name>美眉3</name>
        <version>1.0.0</version>
        <coverurl md5="mm3" size="52782">http://bcs.duapp.com/goubi-xianjiewang/mm3_1.0.0.png</coverurl>
        <packageurl md5="mm3" size="1415992">http://bcs.duapp.com/goubi-xianjiewang/mm3_1.0.0.zip</packageurl>
    </Theme>
    <Theme>
        <name>美眉2</name>
        <version>1.0.0</version>
        <coverurl md5="mm2" size="52641">http://bcs.duapp.com/goubi-xianjiewang/mm2_1.0.0.png</coverurl>
        <packageurl md5="mm2" size="1516960">http://bcs.duapp.com/goubi-xianjiewang/mm2_1.0.0.zip</packageurl>
    </Theme>
    <Theme>
        <name>美眉1</name>
        <version>1.0.0</version>
        <coverurl md5="mm1" size="53371">http://bcs.duapp.com/goubi-xianjiewang/mm1_1.0.0.png</coverurl>
        <packageurl md5="mm1" size="1643902">http://bcs.duapp.com/goubi-xianjiewang/mm1_1.0.0.zip</packageurl>
    </Theme>
    <Theme>
        <name>皮卡丘</name>
        <version>1.0.0</version>
        <coverurl md5="pikaqiu" size="56968">http://bcs.duapp.com/goubi-xianjiewang/pikaqiu_1.0.0.png</coverurl>
        <packageurl md5="pikaqiu" size="740078">http://bcs.duapp.com/goubi-xianjiewang/pikaqiu_1.0.0.zip</packageurl>
    </Theme>
    <Theme>
        <name>范爷</name>
        <version>1.0.0</version>
        <coverurl md5="fanye" size="46474">http://bcs.duapp.com/goubi-xianjiewang/fanye_1.0.0.png</coverurl>
        <packageurl md5="fanye" size="2147812">http://bcs.duapp.com/goubi-xianjiewang/fanye_1.0.0.zip</packageurl>
    </Theme>
    <Theme>
        <name>纸盒人</name>
        <version>1.0.0</version>
        <coverurl md5="zhiheren" size="51859">http://bcs.duapp.com/goubi-xianjiewang/zhiheren_1.0.0.png</coverurl>
        <packageurl md5="zhiheren" size="1702913">http://bcs.duapp.com/goubi-xianjiewang/zhiheren_1.0.0.zip</packageurl>
    </Theme>
    <Theme>
        <name>EXO-鹿晗</name>
        <version>1.0.0</version>
        <coverurl md5="EXO" size="38034">http://bcs.duapp.com/goubi-xianjiewang/EXO_1.0.0.png</coverurl>
        <packageurl md5="EXO" size="973017">http://bcs.duapp.com/goubi-xianjiewang/EXO_1.0.0.zip</packageurl>
    </Theme>
    <Theme>
        <name>流氓兔</name>
        <version>1.0.0</version>
        <coverurl md5="liumangtu" size="50489">http://bcs.duapp.com/goubi-xianjiewang/liumangtu_1.0.0.png</coverurl>
        <packageurl md5="liumangtu" size="960487">http://bcs.duapp.com/goubi-xianjiewang/liumangtu_1.0.0.zip</packageurl>
    </Theme>
    <Theme>
        <name>那五年</name>
        <version>1.3.0</version>
        <coverurl md5="nawunian" size="67708">http://bcs.duapp.com/goubi-xianjiewang/nawunian_1.3.0.png</coverurl>
        <packageurl md5="nawunian" size="825198">http://bcs.duapp.com/goubi-xianjiewang/nawunian_1.3.0.zip</packageurl>
    </Theme>
    <Theme>
        <name>umbrella</name>
        <version>1.0.0</version>
        <coverurl md5="umbrella" size="68176">http://bcs.duapp.com/goubi-xianjiewang/umbrella_1.0.0.png</coverurl>
        <packageurl md5="umbrella" size="1943571">http://bcs.duapp.com/goubi-xianjiewang/umbrella_1.0.0.zip</packageurl>
    </Theme>
    <Theme>
        <name>科比</name>
        <version>1.0.0</version>
        <coverurl md5="kobe" size="40427">http://bcs.duapp.com/goubi-xianjiewang/kobe_1.0.0.png</coverurl>
        <packageurl md5="kobe" size="1503200">http://bcs.duapp.com/goubi-xianjiewang/kobe_1.0.0.zip</packageurl>
    </Theme>
    <Theme>
        <name>柯南</name>
        <version>1.1.0</version>
        <coverurl md5="kenan" size="58572">http://bcs.duapp.com/goubi-xianjiewang/kenan_1.1.0.png</coverurl>
        <packageurl md5="kenan" size="892008">http://bcs.duapp.com/goubi-xianjiewang/kenan_1.1.0.zip</packageurl>
    </Theme>
    <Theme>
        <name>轻松熊</name>
        <version>1.0.0</version>
        <coverurl md5="qingsongxiong" size="59206">http://bcs.duapp.com/goubi-xianjiewang/qingsongxiong_1.0.0.png</coverurl>
        <packageurl md5="qingsongxiong" size="931843">http://bcs.duapp.com/goubi-xianjiewang/qingsongxiong_1.0.0.zip</packageurl>
    </Theme>
    <Theme>
        <name>家庭教师</name>
        <version>1.1.0</version>
        <coverurl md5="jiatingjiaoshi" size="77961">http://bcs.duapp.com/goubi-xianjiewang/jiatingjiaoshi_1.1.0.png</coverurl>
        <packageurl md5="jiatingjiaoshi" size="889381">http://bcs.duapp.com/goubi-xianjiewang/jiatingjiaoshi_1.1.0.zip</packageurl>
    </Theme>
    <Theme>
        <name>恩典</name>
        <version>1.0.0</version>
        <coverurl md5="endian" size="50814">http://bcs.duapp.com/goubi-xianjiewang/endian_1.0.0.png</coverurl>
        <packageurl md5="endian" size="832770">http://bcs.duapp.com/goubi-xianjiewang/endian_1.0.0.zip</packageurl>
    </Theme>
    <Theme>
        <name>CC猫</name>
        <version>1.2.0</version>
        <coverurl md5="cccat" size="55149">http://bcs.duapp.com/goubi-xianjiewang/cccat_1.2.0.png</coverurl>
        <packageurl md5="cccat" size="1176588">http://bcs.duapp.com/goubi-xianjiewang/cccat_1.2.0.zip</packageurl>
    </Theme>
    <Theme>
        <name>Red Leathe</name>
        <version>2.0.0</version>
        <coverurl md5="red" size="73301">http://bcs.duapp.com/goubi-xianjiewang/red_2.0.0.png</coverurl>
        <packageurl md5="red" size="2882356">http://bcs.duapp.com/goubi-xianjiewang/red_2.0.0.zip</packageurl>
    </Theme>
    <Theme>
        <name>flyme 魅族风格</name>
        <version>1.2.0</version>
        <coverurl md5="flyme" size="55725">http://bcs.duapp.com/goubi-xianjiewang/flyme_1.2.0.png</coverurl>
        <packageurl md5="flyme" size="321102">http://bcs.duapp.com/goubi-xianjiewang/flyme_1.2.0.zip</packageurl>
    </Theme>
    <Theme>
        <name>热带海洋</name>
        <version>1.0.0</version>
        <coverurl md5="haiyang" size="64534">http://bcs.duapp.com/goubi-xianjiewang/haiyang_1.0.0.png</coverurl>
        <packageurl md5="haiyang" size="3716869">http://bcs.duapp.com/goubi-xianjiewang/haiyang_1.0.0.zip</packageurl>
    </Theme>
    <Theme>
        <name>夜的文字</name>
        <version>1.2.0</version>
        <coverurl md5="wz-night" size="46036">http://bcs.duapp.com/goubi-xianjiewang/wz-night_1.2.0.png</coverurl>
        <packageurl md5="wz-night" size="967654">http://bcs.duapp.com/goubi-xianjiewang/wz-night_1.2.0.zip</packageurl>
    </Theme>
    <Theme>
        <name>夜间-星空主题</name>
        <version>1.1.0</version>
        <coverurl md5="xingkong" size="48406">http://bcs.duapp.com/goubi-xianjiewang/xingkong_1.1.0.png</coverurl>
        <packageurl md5="xingkong" size="559451">http://bcs.duapp.com/goubi-xianjiewang/xingkong_1.1.0.zip</packageurl>
    </Theme>
    <Theme>
        <name>光晕</name>
        <version>1.0.0</version>
        <coverurl md5="guangyun" size="53623">http://bcs.duapp.com/goubi-xianjiewang/guangyun_1.0.0.png</coverurl>
        <packageurl md5="guangyun" size="1537356">http://bcs.duapp.com/goubi-xianjiewang/guangyun_1.0.0.zip</packageurl>
    </Theme>
    <Theme>
        <name>磨砂</name>
        <version>1.2.0</version>
        <coverurl md5="mosha" size="45545">http://bcs.duapp.com/goubi-xianjiewang/mosha_1.2.0.png</coverurl>
        <packageurl md5="mosha" size="1517550">http://bcs.duapp.com/goubi-xianjiewang/mosha_1.2.0.zip</packageurl>
    </Theme>
    <Theme>
        <name>小纯洁</name>
        <version>2.0.0</version>
        <coverurl md5="xiaochunjie" size="42474">http://bcs.duapp.com/goubi-xianjiewang/xiaochunjie_2.0.0.png</coverurl>
        <packageurl md5="xiaochunjie" size="2375442">http://bcs.duapp.com/goubi-xianjiewang/xiaochunjie_2.0.0.zip</packageurl>
    </Theme>
    <Theme>
        <name>LOL主题</name>
        <version>2.1.0</version>
        <coverurl md5="lol" size="64901">http://bcs.duapp.com/goubi-xianjiewang/lol_2.1.0.png</coverurl>
        <packageurl md5="lol" size="1049508">http://bcs.duapp.com/goubi-xianjiewang/lol_2.1.0.zip</packageurl>
    </Theme>
    <Theme>
        <name>美女系列-童颜巨乳</name>
        <version>1.1.0</version>
        <coverurl md5="tyjr" size="60258">http://bcs.duapp.com/goubi-xianjiewang/tyjr_1.1.0.png</coverurl>
        <packageurl md5="tyjr" size="819954">http://bcs.duapp.com/goubi-xianjiewang/tyjr_1.1.0.zip</packageurl>
    </Theme>
    <Theme>
        <name>IOS7风格</name>
        <version>2.3.0</version>
        <coverurl md5="ios" size="45408">http://bcs.duapp.com/goubi-xianjiewang/ios_2.3.0.png</coverurl>
        <packageurl md5="ios" size="364096">http://bcs.duapp.com/goubi-xianjiewang/ios_2.3.0.zip</packageurl>
    </Theme>
    <Theme>
        <name>初音未来</name>
        <version>1.1.0</version>
        <coverurl md5="chuyin" size="54560">http://bcs.duapp.com/goubi-xianjiewang/chuyin_1.1.0.png</coverurl>
        <packageurl md5="chuyin" size="1293468">http://bcs.duapp.com/goubi-xianjiewang/chuyin_1.1.0.zip</packageurl>
    </Theme>
    <Theme>
        <name>蜡笔小新</name>
        <version>1.1.0</version>
        <coverurl md5="xiaoxin" size="68692">http://bcs.duapp.com/goubi-xianjiewang/xiaoxin_1.1.0.png</coverurl>
        <packageurl md5="xiaoxin" size="1013864">http://bcs.duapp.com/goubi-xianjiewang/xiaoxin_1.1.0.zip</packageurl>
    </Theme>
    <Theme>
        <name>海绵宝宝</name>
        <version>1.1.0</version>
        <coverurl md5="haimian" size="77817">http://bcs.duapp.com/goubi-xianjiewang/haimian_1.1.0.png</coverurl>
        <packageurl md5="haimian" size="1012753">http://bcs.duapp.com/goubi-xianjiewang/haimian_1.1.0.zip</packageurl>
    </Theme>
    <Theme>
        <name>hellokitty</name>
        <version>2.0.2</version>
        <coverurl md5="hellokitty" size="51758">http://bcs.duapp.com/goubi-xianjiewang/hellokitty_2.0.2.png</coverurl>
        <packageurl md5="hellokitty" size="1413142">http://bcs.duapp.com/goubi-xianjiewang/hellokitty_2.0.2.zip</packageurl>
    </Theme>
    <Theme>
        <name>微笑小希</name>
        <version>2.0.2</version>
        <coverurl md5="xiaoxi" size="41532">http://bcs.duapp.com/goubi-xianjiewang/xiaoxi_2.0.2.png</coverurl>
        <packageurl md5="xiaoxi" size="1862443">http://bcs.duapp.com/goubi-xianjiewang/xiaoxi_2.0.2.zip</packageurl>
    </Theme>
    <Theme>
        <name>卡通</name>
        <version>1.0.0</version>
        <coverurl md5="katong" size="39016">http://bcs.duapp.com/goubi-xianjiewang/katong_1.0.0.png</coverurl>
        <packageurl md5="katong" size="721879">http://bcs.duapp.com/goubi-xianjiewang/katong_1.0.0.zip</packageurl>
    </Theme>
    <Theme>
        <name>草莓</name>
        <version>1.0.0</version>
        <coverurl md5="caomei" size="67374">http://bcs.duapp.com/goubi-xianjiewang/caomei_1.0.0.png</coverurl>
        <packageurl md5="caomei" size="1467735">http://bcs.duapp.com/goubi-xianjiewang/caomei_1.0.0.zip</packageurl>
    </Theme>
    <Theme>
        <name>草莓2</name>
        <version>2.0.0</version>
        <coverurl md5="caomei2" size="64693">http://bcs.duapp.com/goubi-xianjiewang/caomei2_2.0.0.png</coverurl>
        <packageurl md5="caomei2" size="862304">http://bcs.duapp.com/goubi-xianjiewang/caomei2_2.0.0.zip</packageurl>
    </Theme>
    <Theme>
        <name>兔先生</name>
        <version>1.0.0</version>
        <coverurl md5="tuxiansheng" size="69367">http://bcs.duapp.com/goubi-xianjiewang/tuxiansheng_1.0.0.png</coverurl>
        <packageurl md5="tuxiansheng" size="395717">http://bcs.duapp.com/goubi-xianjiewang/tuxiansheng_1.0.0.zip</packageurl>
    </Theme>
    <Theme>
        <name>蓝色海洋</name>
        <version>2.0.3</version>
        <coverurl md5="bluesea" size="66163">http://appimg1.3g.qq.com/msoft/mobileQQ_theme/android_theme_preview/bluesea_andriod.jpg</coverurl>
        <packageurl md5="bluesea" size="643483">http://dl.url.cn/msoft/mobileQQ_theme/theme_package_android/Ocean-theme_2.0.3.zip</packageurl>
    </Theme>
    <Theme>
        <name>我是鸭子</name>
        <version>2.0.2</version>
        <coverurl md5="Duck" size="28662">http://appimg1.3g.qq.com/msoft/mobileQQ_theme/android_theme_preview/duck.jpg</coverurl>
        <packageurl md5="Duck-theme" size="455401">http://dl.url.cn/msoft/mobileQQ_theme/theme_package_android/Duck-theme.2.0.2.zip</packageurl>
    </Theme>
    <Theme>
        <name>一杆中的</name>
        <version>2.0.0</version>
        <coverurl md5="Golf" size="53731">http://appimg1.3g.qq.com/msoft/mobileQQ_theme/android_theme_preview/golf_android_2.1.jpg</coverurl>
        <packageurl md5="Golf-theme" size="1757796">http://dl.url.cn/msoft/mobileQQ_theme/theme_package_android/Golf-theme.2.0.0.zip</packageurl>
    </Theme>
    <Theme>
        <name>星际旅行</name>
        <version>2.0.0</version>
        <coverurl md5="UFO" size="27403">http://appimg1.3g.qq.com/msoft/mobileQQ_theme/android_theme_preview/ufo_android.jpg</coverurl>
        <packageurl md5="UFO-theme" size="603340">http://dl.url.cn/msoft/mobileQQ_theme/theme_package_android/ET-theme.2.0.0.zip</packageurl>
    </Theme>
    <Theme>
        <name>侏罗纪</name>
        <version>1.0.2</version>
        <coverurl md5="jurassic" size="22077">http://appimg1.3g.qq.com/msoft/mobileQQ_theme/android_theme_preview/jurassic_cover1.jpg</coverurl>
        <packageurl md5="jurassic-theme" size="1820758">http://dl.url.cn/msoft/mobileQQ_theme/theme_package_android/Jurassic-Park-theme.1.0.2.zip</packageurl>
    </Theme>
    <Theme>
        <name>蓝精灵</name>
        <version>1.0.3</version>
        <coverurl md5="smurfs" size="20863">http://appimg1.3g.qq.com/msoft/mobileQQ_theme/android_theme_preview/smurfs_cover.jpg</coverurl>
        <packageurl md5="Smurfs-theme" size="1825367">http://dl.url.cn/msoft/mobileQQ_theme/theme_package_android/Smurfs-theme.1.0.3.zip</packageurl>
    </Theme>
    <Theme>
		<name>格格巫</name>
		<version>1.0.3</version>
        <coverurl md5 = "gargamel" size="15460">http://appimg1.3g.qq.com/msoft/mobileQQ_theme/android_theme_preview/gargamel_cover.jpg</coverurl> 
        <packageurl md5 = "Gargamel-theme" size = "1125259">http://dl.url.cn/msoft/mobileQQ_theme/theme_package_android/Gargamel-theme.1.0.3.zip</packageurl>    
    </Theme>
</ThemeList>
<!-- 主题全部由Diors制作组原创，转载请注明出处 bbs.qqblw.cn 禁止任何二次修改发布！仙界的狗你继续盗版吧-->
